namespace Valg.EVA.Skanning.UserInterfaceElements.EmergencyMode
{
    
    
    
    public partial class SelectCountingAsView
    {
        public SelectCountingAsView()
        {
            InitializeComponent();
        }
    }
}
